* {
    margin: 0; padding: 0;
    box-sizing: border-box;
    font-family: 'Secular One', serif;
    font-weight: 400;
    font-size: 1em;
}

body {
    min-height: 100vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: #7e7e7e;
}

h1 {
    padding-top: 80px;
    font-weight: 900;
    font-size: 12vw;
    color: #ffffff;
}

h2 {
    padding: 8px;
    text-align: center;
    font-weight: 700;
    font-size: 3vw;
    color: #f1f1f6;
    margin: 5px;
}

.btns {
    display: flex;
    flex-direction: row;
}

button {
    margin: 10px;
    padding: 8px;
    border: none;
    border-radius: 1em;
    min-width: 90px;
    cursor: pointer;
}

form {
    font-size: 20px;
    margin: 20px;
}

form input {
    margin: 10px;
    padding: 8px;
    border: none;
    border-radius: 1em;
    min-width: 90px;
}
